body{
    font-family: 'Open Sans', sans-serif;
}
.right_sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9;
  top: 0;
  right: 0;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,0.07), 0 2px 4px rgba(0,0,0,0.07), 0 4px 8px rgba(0,0,0,0.07), 0 8px 16px rgba(0,0,0,0.07), 0 16px 32px rgba(0,0,0,0.07), 0 32px 64px rgba(0,0,0,0.07);
  overflow-x: hidden;
  transition: 0.5s;

}

.right_sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.right_sidenav a:hover {
  color: #f1f1f1;
}

.right_sidenav .closebtn {
    position: absolute;
    top: 0px;
    right: 25px;
    font-size: 28px;
    margin-left: 50px;
    color:white;
    z-index:2;
}
.filters-title{
    background: #23273e;
    padding: 13px;
    text-align: center;
    color: white;
    font-size: 20px;
    width: 100%;
}
.right_sidenav input{
    border:0px;
    border-bottom: 1px solid silver;
    border-radius:0px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.18), 0 3px 6px rgba(0, 0, 0, 0.13);
    height: 45px;
    width: 100%;
    padding: 15px;
}
.right_sidenav label{
    font-weight:bold;
    font-size:14px;
}
.right_sidenav button{
    border-radius:0px;
}
.profile-pic span{
    font-size:16px;
}
.profile-pic{
    position:absolute !important;
    bottom:0px;
}


@media screen and (max-height: 450px) {
  .right_sidenav a {font-size: 18px;}
}

.logo-img{
    height:120px;
}

.navbar.main-shadow{
    border-top: 4px solid #EA5E20;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    margin-bottom:0px !important;
}
.confirm-popup button, .confirm-popup a.btn{
    padding: 3px 12px;
    border-radius: 0;
    font-size:12px;
    text-transform:uppercase;
}
.confirm-popup .modal-footer{
    padding-top:0px;
    border-top:0px;
}
.confirm-popup .modal-content{
    border-radius:0px;
}
.confirm-popup .modal-dialog{
    top:40%;
}
#uploadform{
    position:relative;
}
#uploadform #upload{
    position: absolute;
    left: 109px;
    top: 50%;
    background: #525050;
    color: white;
    padding: 4px 12px;
    border-radius: 0px;
    font-size: 13px;
    text-transform: uppercase;
}
#uploadform #excelfile{
    visibility:hidden;
}
.file-image img{
    cursor:pointer;
}
#personstable td select{
    table-layout: fixed;
    font-size: 13px;
}
#personstable td{
    min-width:180px;
}
.register-user select{
    height: 49px;
    padding:0px;
}

#snackbar {
  visibility: hidden;
  max-width: 250px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 43%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
.navbar-nav .nav-link{
    color: #808084 !important;
    font-weight:600;
}
.nav-item.active .nav-link{
    border-bottom: 2px solid #795548;
    margin-bottom: 2px;
}*
.filters-bar{
    background: white;
    padding: 13px;
    border: 1px solid silver;
    background: #f8f9fc;
    margin-bottom:25px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.filters-bar input:not([type=radio]):not([type=checkbox]){ 
    height: 36px;
    font-size: 13px;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #a6a6a9;
    border-radius: 0.35rem;
    color:#737375;
    margin-bottom:5px;
    margin-top:5px;
    width:100%!important;
}
.no-filters-page{
    margin-top:25px;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin-left: 45%;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.hidden{
  display: none !important;
}

.rotate {
  animation: rotation 2s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.bluebg {
  background: #0b4eac;
}

.selectinline{
  display: inline-block !important;
  width: auto !important;
}

.mylayout{
    box-shadow: 5px 5px 5px 5px #888888;
    padding: 10px;
    /*background: radial-gradient(#0f7782, transparent);*/
    background: radial-gradient(#136a8a, #267871);
    color: white !important;
}
.table th,.table td{
    max-width: 180px;
    /*overflow: scroll;*/
}
.table th{
    cursor: pointer;
}

.mylayout a{
    color: white;
    text-decoration: underline;
}

.cardshadow {
  box-shadow: 3px 3px 0px 0px #e5eeef;
}

.clearfix {
   padding-top: 10px;
   padding-bottom: 10px;
}


.customtable tbody td, .customtable tbody th {
  border: 1px solid #ddd;
  padding: 8px;
  white-space: nowrap;
}

.customtable tbody tr:nth-child(even){background-color: #f2f2f2;}

.customtable tbody tr:hover {background-color: #ddd;}

.customtable tbody th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  white-space: nowrap;
  color: white;
}
